<?xml version='1.0'?>

<reference anchor='RFC0778'>

<front>
<title>DCNET Internet Clock Service</title>
<author initials='D.' surname='Mills' fullname='D. L. Mills'>
<organization>COMSAT Laboratories</organization></author>
<date month='April' day='18' year='1981' /></front>

<seriesInfo name='RFC' value='778' />
</reference>
